Subject: Re: Booting 2.2.0-pre6 on a PowerStack-II (Net 4000/200)

From: Michael Meissner <[email-masked]>
Date: Thu, 21 Jan 1999 20:52:32 -0500

On Thu, Jan 21, 1999 at 04:46:44PM -0700, Johnnie Peters wrote:
> 
> Hi Everybody
> 
> I downloaded this stuff, merged it in and tried it.  Everything worked
> fine except the serial console connections are not showing the
> bootloader information that was introduced with Cort's serial
> console changes.  I don't yet know why as I am suddenly swamped
> with work but I will track it down in the next few days if nobody else
> does.  Othwise this looks really great.
> 
> I really like the configuration changes Gary mode for the command
> line stuff and being able to configure the mouse to force initialization.

I suspose it is too late to get this in the real 2.2.0 release?

-- 
Michael Meissner, Cygnus Solutions (Massachusetts office)
4th floor, 955 Massachusetts Avenue, Cambridge, MA 02139, USA
[email-masked],	617-354-5416 (office),	617-354-7161 (fax)

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]